New Censum Release 2.0.2

 In Censum, Products

Hi all,

Hot on the heels of Censum 2.0.0/2.0.1 (with Java 8 and G1 support) we have some important new analysis and bug fixes that users should upgrade for in version 2.0.2.

IMPT: The new analytic to detect the unsafe use of G1 is vital! Please do not run the G1 collector for your applications on JVMs older than 1.7.0_40.

Change Log:

  • Several bug fixes to (mostly the G1) parser.
  • Fix for logs newer than Java 1.7.0_40 claiming they were older than 1.7.0_40.
  • Add the G1 to-space overflow errors analytic.
  • runCensum.sh did not escape memory configuration correctly.

You can download the latest version from http://download.jclarity.com using your original trial/purchase email address and UUID.

Recent Posts